Bug 479695 - yum-updatesd leaves a lot of stale locks on RPMDB when auto-installing
yum-updatesd leaves a lot of stale locks on RPMDB when auto-installing
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum-updatesd (Show other bugs)
5.2
All Linux
high Severity high
: rc
: ---
Assigned To: James Antill
Red Hat Satellite QA List
:
Depends On: 453037
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-12 10:11 EST by Denise Dumas
Modified: 2012-04-23 14:21 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 453037
Environment:
Last Closed: 2012-04-23 14:21:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Denise Dumas 2009-01-12 10:14:10 EST
For 5.3, the new yum fix most of the problem described in 453037. 
This BZ is for remaining cleanup, a change to yum-updatesd which will make that fix work with "older" versions (but apparently it already works with 3.0.1, so from the RHEL POV it's just to make it work with 3.2.8).
Comment 2 RHEL Product and Program Management 2009-03-26 13:26:47 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 4 RHEL Product and Program Management 2012-04-02 06:47:51 EDT
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.
Comment 5 Karel Srot 2012-04-19 05:14:09 EDT
Is the "cleanup" mentioned in #c1 still needed? 
This bug has not been updated for years, I incline to close it.
Comment 6 James Antill 2012-04-23 14:21:02 EDT
No idea about that comment ... but I'm pretty sure we don't care anymore about users being on RHEL-5.2 or earlier.

Note You need to log in before you can comment on or make changes to this bug.